! +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
!
! verification procedure EFOSCseeingtest.prg
!
! K. Banse      ESO - Garching
! execute via @@ EFOSCobstest
!
!.VERSION
! 950314        creation        P. Le Saux
! 100320        last modif
!
! ---------------------------------------------------------------
!
! 
@@ VerifySetup
!
write/out
write/out "-------------------------------"
write/out "executing the EFOSC seeing test"
write/out "-------------------------------"
write/out
! 
indisk/fits seeing.tfits seeing.tbl
! 
write/out "--------"
write/out "@@ EXTselect_IQE_stars EFOSC_Image018_0041.fits seeing"
write/out "--------"
write/out
@@ EXTselect_IQE_stars EFOSC_Image018_0041.fits seeing
if errsum .gt. 0 then
   write/out ****** EFOSC seeing test failed:
   write/out ****** problems with EXTselect_IQE_stars procedure!
   return/exit
endif
write/out
write/out "--------"
write/out "@@ EXTprint test
write/out "--------"
write/out
@@ EXTprint.prg test
if errsum .gt. 0 then
   write/out ****** EFOSC seeing test failed:
   write/out ****** problems with EXTprint procedure!
   return/exit
endif
! 
write/out
write/out "---------------------------------------"
write/out "EFOSC seeing test executed successfully"
write/out "---------------------------------------"
write/out

