! "@(#) $Id: measure_counts.prg,v 1.1.1.1 2010/04/19 08:36:40 kbanse Exp $"
! Procedure to convert FITS files assuming the names
! are given by  <prefix>n.fits   where prefix can be any alpha chars. up to
! 9 characters long. The output BDF files will be <prefix>nnnn.bdf
! or a different prefix can be specified. Optionally, a window for
! extraction can also be specified.
! Oct 96 PS
!
!  Syntax:  @@ fits2bdf <prefix> n1 [n2] [<prefix>] [<window1>] [<window2>]
!
!  if n2 not given, operate on n1 only. Otherwise, use range n1 to n2
!
! Note: As full test reduction programs read keyword O_TIME(5) for determining the 
! the exposure creation time, and as this is not provided by DCS but by INS, we generate
! it with an integer sequential number. This is only used to plot the exposure creation 
! sequence, so it only needs to be in the right order.


define/param P1 ?       C  "Enter FITS filename prefix: "
define/param P2 ?       C  "Enter FITS filename prefix: "
INDISK/FITS {P1} B
INDISK/FITS {P2} F 
compute/image C = F - B
stat/image C
return
